=== debian/control ===
Source: jolicloud-webapp-hulu
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-hulu
Provides: prism-webapp-hulu
Replaces: prism-webapp-hulu (<= 1.0)
Conflicts: prism-webapp-hulu (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.hulu.com/
Description: Jolicloud web application for Hulu
 The Hulu web site running in a simple Jolicloud window.

Package: prism-webapp-hulu
Architecture: all
Depends: jolicloud-webapp-hulu
Description: Transitional package for jolicloud-webapp-hulu
 This is a transitional package for jolicloud-webapp-hulu, and can safely
 be removed after the installation is complete.
